UBERRY(4)

NAME
uberry - Research <Motion> Blackberry

SYNOPSIS
uberry* at uhub?

DESCRIPTION
The uberry driver provides the most minimal support for the USB-connected Research In Motion Blackberry devices, permitting them to be charged and powered from a USB port.

SEE ALSO
uhub(4), usb(4)

HISTORY
The uberry driver first appeared in OpenBSD 4.1.

BUGS
The uberry driver is not able to charge a 7750 (USB cradle model) which has a completely dead battery, and we do not know why.